> ## Documentation Index
> Fetch the complete documentation index at: https://docs.equalsmoney.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend Invite Email

> Resends an invite email to the specified person. The invite can be resent multiple times but can only be accepted once.



## OpenAPI

````yaml /autogenerated/openapi/cis.openapi.json post /people/{personId}/invite
openapi: 3.1.0
info:
  title: CIS API
  version: 2.0.0
  description: Version 2
  license:
    name: UNLICENSED
    url: https://docs.equalsmoney.com
servers:
  - url: https://api.equalsmoney.com/v2
    description: Production
  - url: https://api-sandbox.equalsmoney.com/v2
    description: Sandbox
security: []
paths:
  /people/{personId}/invite:
    post:
      tags:
        - People
      summary: Resend Invite Email
      description: >-
        Resends an invite email to the specified person. The invite can be
        resent multiple times but can only be accepted once.
      operationId: invitePerson
      parameters:
        - name: personId
          in: path
          required: true
          schema:
            description: The ID of the person to work with.
            type:
              - string
            format: uuid
            maxLength: 36
            example: 775596ae-2624-40af-a9dc-9756110a4a04
        - name: accountId
          in: query
          schema:
            type:
              - string
            description: The ID of the account to work with.
            example: F50091
          required: true
      requestBody:
        description: Body
        content:
          application/json:
            schema:
              type:
                - object
              properties: {}
              additionalProperties: true
              example: {}
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type:
                  - object
                properties:
                  success:
                    type:
                      - boolean
                    description: Indicates the outcome of the operation.
                    example: true
                required:
                  - success
                example:
                  success: true
      security:
        - CommonAuth:
            - people:create:any
      x-codeSamples:
        - lang: Shell
          label: cURL
          source: |-
            curl --request POST \
              --url 'https://api.equalsmoney.com/v2/people/{personId}/invite?accountId={{accountId}}' \
              --header 'Authorization: <api-key>' \
              --header 'Content-Type: application/json' \
              --data '
            {}
            '
components:
  securitySchemes:
    CommonAuth:
      type: apiKey
      in: header
      name: Authorization

````